Page MenuHomePhabricator

Create dynamic visualizations of change in structural completeness of a course/campaign through ORES data
Closed, ResolvedPublic

Description

Data visualisation is currently a static PNG image generated with very specific logic through R.
Aim is to created dynamic and real time visualisations in a JS plotting framework(using Vega.js)

https://github.com/WikiEducationFoundation/WikiEduDashboard/issues/1801

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2018, 1:00 PM
Vvjjkkii renamed this task from Create dynamic visualizations of change in structural completeness of a course/campaign through ORES data to 2kcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii removed Medhabansal as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 2kcaaaaaaa to Create dynamic visualizations of change in structural completeness of a course/campaign through ORES data.Jul 2 2018, 4:44 AM
CommunityTechBot assigned this task to Medhabansal.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@Medhabansal: Is there anything to follow up for this Hackathon session, or can this task be resolved? Thanks!

Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 24 2018, 7:28 AM
Aklapper closed this task as Resolved.Nov 5 2018, 1:01 AM

https://github.com/WikiEducationFoundation/WikiEduDashboard/issues/1801 is closed so I'm also closing this Phab task.
@Medhabansal: If I am wrong, please reopen!